<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>



    <color name="transparent_background">#50000000</color>

    <color name="message_success">#ee00ff00</color>
    <color name="message_fail">#eeff0000</color>

    <color name="possible_result_points">
        #c0ffbd21
    </color>

    <color name="result_points">
        #c099cc00
    </color>

    <color name="result_view">
        #b0000000
    </color>
    <color name="status_text">
        #ffffffff
    </color>
    <color name="transparent">#00000000</color>
    <color name="viewfinder_laser">
        #ffcc0000
    </color>
    <color name="viewfinder_mask">
        #60000000
    </color>

    <color name="black_overlay">#66000000</color>

    <color name="dark_gray">#555555</color>

    <color name="clear_color">#00000000</color>

    <color name="blue">#2172ff</color>
    <color name="white_color">#ffffff</color>
</resources>
